<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    tools:context=".ui.howuse.HowUseActivity">

    <FrameLayout
        android:id="@+id/fl_fanhui"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:padding="16dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@mipmap/lv_fanhui"
            tools:ignore="ContentDescription" />
    </FrameLayout>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/how_to_use"
        android:textColor="#001725"
        android:textSize="22sp"
        android:textStyle="bold"
        app:layout_constraintBottom_toBottomOf="@id/fl_fanhui"
        app:layout_constraintStart_toEndOf="@id/fl_fanhui"
        app:layout_constraintTop_toTopOf="@id/fl_fanhui" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintTop_toBottomOf="@id/fl_fanhui">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="66dp"
            android:text="@string/what_do_you_want_to_do"
            android:textColor="#001D29"
            android:textSize="20sp" />


        <FrameLayout
            android:id="@+id/fl_share_location"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="15dp"
            android:layout_marginTop="48dp">

            <FrameLayout
                android:layout_width="match_parent"
                android:layout_height="111dp"
                android:layout_gravity="bottom"
                android:background="@drawable/bg_3c93e2_10">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical|end"
                    android:layout_marginEnd="24dp"
                    android:text="@string/share_my_nlocation"
                    android:textColor="@color/white"
                    android:textSize="22sp" />

            </FrameLayout>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="start"
                android:layout_marginStart="8dp"
                android:layout_marginBottom="8dp"
                android:src="@mipmap/share_how"
                tools:ignore="ContentDescription" />
        </FrameLayout>

        <FrameLayout
            android:id="@+id/fl_view_location"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="15dp"
            android:layout_marginTop="20dp">

            <FrameLayout
                android:layout_width="match_parent"
                android:layout_height="111dp"
                android:layout_gravity="bottom"
                android:background="@drawable/bg_03b988_10">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical|start"
                    android:layout_marginStart="18dp"
                    android:layout_marginEnd="24dp"
                    android:text="@string/view_others_nlocation"
                    android:textColor="@color/white"
                    android:textSize="22sp" />

            </FrameLayout>

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="end"
                android:layout_marginStart="8dp"
                android:layout_marginBottom="8dp"
                android:src="@mipmap/viewothers_how"
                tools:ignore="ContentDescription" />
        </FrameLayout>


    </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>